from django.contrib import admin
from .models import QivipFaq, QivipDescription
# Register your models here.
class QivipFaqAdmin(admin.ModelAdmin):
     list_display = ('question','answer',)  

class QivipDescriptionAdmin(admin.ModelAdmin):
     list_display = ('title','description',)  

# Registrierung der Modelle im Admin
admin.site.register(QivipFaq, QivipFaqAdmin)
admin.site.register(QivipDescription, QivipDescriptionAdmin)